# Brazilian Portuguese translation for linuxmint
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2022-11-29 16:25+0000\n"
"PO-Revision-Date: 2022-12-06 22:23+0000\n"
"Last-Translator: Gilberto vagner <vagner.unix@gmail.com>\n"
"Language-Team: Brazilian Portuguese <pt_BR@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Launchpad-Export-Date: 2022-12-08 04:38+0000\n"
"X-Generator: Launchpad (build 41e7553f8097ce3a683f90e835708cbe7bf0006c)\n"
"Language: pt_BR\n"

#: usr/share/help/C/mintupdatex/updates.page:10(name)
#: usr/share/help/C/mintupdatex/snapshots.page:10(name)
#: usr/share/help/C/mintupdatex/regressions.page:10(name)
#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:10(name)
#: usr/share/help/C/mintupdatex/kernels.page:10(name)
#: usr/share/help/C/mintupdatex/index.page:9(name)
msgid "Linux Mint"
msgstr "Linux Mint"

#: usr/share/help/C/mintupdatex/updates.page:11(email)
#: usr/share/help/C/mintupdatex/snapshots.page:11(email)
#: usr/share/help/C/mintupdatex/regressions.page:11(email)
#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:11(email)
#: usr/share/help/C/mintupdatex/kernels.page:11(email)
#: usr/share/help/C/mintupdatex/index.page:10(email)
msgid "root@linuxmint.com"
msgstr "root@linuxmint.com"

#: usr/share/help/C/mintupdatex/updates.page:16(desc)
msgid "There are different types of updates"
msgstr "Existem diferentes tipos de atualizações"

#: usr/share/help/C/mintupdatex/updates.page:19(title)
msgid "The different types of updates"
msgstr "Os diferentes tipos de atualizações"

#: usr/share/help/C/mintupdatex/updates.page:21(p)
msgid "There are different types of updates:"
msgstr "Existem diferentes tipos de atualizações:"

#: usr/share/help/C/mintupdatex/updates.page:24(p)
msgid ""
"'Software updates' are updates which fix bugs (or also sometimes which bring "
"new features)."
msgstr ""
"\"Atualizações de software\" são atualizações que corrigem erros (ou que às "
"vezes também trazem novos recursos)."

#: usr/share/help/C/mintupdatex/updates.page:25(p)
msgid "'Security updates' are updates which patch vulnerabilities."
msgstr ""
"\"Atualizações de segurança\" são atualizações que trazem correções de "
"vulnerabilidades."

#: usr/share/help/C/mintupdatex/updates.page:26(p)
msgid "'Kernel updates' represent the installation of a newer kernel."
msgstr "'Atualizações do kernel' representam a instalação de um novo kernel."

#: usr/share/help/C/mintupdatex/updates.page:29(p)
msgid ""
"Security is very important but also very technical. Vulnerabilities don't "
"always affect your computer and can be quite difficult to understand. Most "
"people don't understand them at all and their personal computers are rarely "
"at risk. That said, a security breach can have dire consequences, so it is "
"always recommended to take them seriously."
msgstr ""
"Segurança é um assunto muito importante mas também muito técnico. "
"Vulnerabilidades nem sempre afetam seu computador e podem ser bastante "
"difíceis de entender. Muitas pessoas não compreendem nada sobre elas e seus "
"computadores raramente correm qualquer risco. Dito isso, uma falha de "
"segurança pode ter sérias consequências, por isso é recomendado que seja "
"levada a sério."

#: usr/share/help/C/mintupdatex/updates.page:31(p)
msgid ""
"Software updates aren't as important. They bring bug fixes or improvements "
"which are not related to security."
msgstr ""
"Atualizações de software não são tão importantes. Elas trazem correções de "
"bugs ou melhorias que não estão relacionadas à segurança."

#: usr/share/help/C/mintupdatex/updates.page:33(p)
#: usr/share/help/C/mintupdatex/kernels.page:23(p)
msgid ""
"In Linux Mint, kernel updates bring both security patches and bug fixes (and "
"sometimes even new features), and they impact critical parts of the "
"operating system. This makes kernel updates important from a security point "
"of view, but also prone to regressions which can be hard to fix for novice "
"users."
msgstr ""
"No Linux Mint, atualizações do kernel podem trazer tanto correções de "
"segurança quanto correções de bugs (e às vezes até mesmo novos recursos), e "
"elas impactam em partes críticas do sistema operacional. Isso faz com que "
"atualizações de kernel sejam importantes do ponto de vista da segurança, mas "
"também propensas a regressões que podem ser difíceis de corrigir para "
"usuários iniciantes."

#: usr/share/help/C/mintupdatex/snapshots.page:16(desc)
msgid ""
"When faced with a serious regression, restore the latest system snapshot."
msgstr ""
"Quando encontrar um problema sério, restaure o snapshot mais recente do "
"sistema."

#: usr/share/help/C/mintupdatex/snapshots.page:19(title)
#: usr/share/linuxmint/mintupdatex/main.ui.h:18
msgid "System snapshots"
msgstr "Snapshots do Sistema"

#: usr/share/help/C/mintupdatex/snapshots.page:21(p)
msgid ""
"Timeshift, the system snapshot utility, is available in all versions of "
"Linux Mint."
msgstr ""
"TimeShift, o utilitário de snapshot do sistema, está disponível em todas as "
"versões do Linux Mint."

#: usr/share/help/C/mintupdatex/snapshots.page:23(p)
msgid ""
"It can be used to create snapshots manually but also to automate system "
"snapshots."
msgstr ""
"Ele pode ser usado para criar snapshots manualmente, bem como automatizar os "
"snapshots do sistema."

#: usr/share/help/C/mintupdatex/snapshots.page:25(p)
msgid "Linux Mint recommends the automation of daily and boot snapshots."
msgstr ""
"Linux Mint recomenda a automação de snapshots diários e de inicialização."

#: usr/share/help/C/mintupdatex/snapshots.page:27(p)
msgid ""
"If an update, a mistake, a bug or a malicious program breaks something on "
"your computer, you can restore the operating system from any snapshot, thus "
"cancelling the problem as if it never happened."
msgstr ""
"Se uma atualização, um erro, um bug ou um programa mal-intencionado "
"danificar algo no seu computador, você poderá restaurar o sistema "
"operacional a partir de qualquer snapshot, cancelando assim o problema como "
"se nunca tivesse acontecido."

#: usr/share/help/C/mintupdatex/snapshots.page:29(p)
msgid ""
"System snapshots only cover the operating system itself. They do not include "
"or affect your personal data."
msgstr ""
"Snapshots do sistema protegem somente o sistema operacional. Eles não "
"incluem ou afetam seus dados pessoais."

#: usr/share/help/C/mintupdatex/regressions.page:16(desc)
msgid "When an update breaks something, it's called a \"regression\"."
msgstr ""
"Quando uma atualização danifica alguma coisa, ela é chamada de \"regressão\"."

#: usr/share/help/C/mintupdatex/regressions.page:19(title)
msgid "Software regressions"
msgstr "Regressão de software"

#: usr/share/help/C/mintupdatex/regressions.page:21(p)
msgid ""
"Updates keep your computer safe, eliminate bugs and even sometimes add new "
"features to your operating system."
msgstr ""
"Atualizações mantêm seu computador seguro, eliminam erros e às vezes "
"adicionam novas funcionalidades ao seu sistema operacional."

#: usr/share/help/C/mintupdatex/regressions.page:23(p)
msgid ""
"Unfortunately they also sometimes introduce new issues called 'regressions'."
msgstr ""
"Infelizmente, às vezes elas também causam novos problemas chamados de "
"\"regressões\"."

#: usr/share/help/C/mintupdatex/regressions.page:25(p)
msgid ""
"Regressions are very common in the software industry. They're inherent to "
"software development. Code changes can cause regressions. No matter how "
"skilled developers are, they can't always predict every possible situation "
"or test on every possible hardware specification."
msgstr ""
"Regressões são muito comuns na indústria de software. Elas são inerentes ao "
"desenvolvimento de software. As alterações de código podem causar "
"regressões. Não importa o quão habilidosos são os desenvolvedores, eles nem "
"sempre podem prever todas as situações possíveis ou testar cada "
"especificação de hardware possível."

#: usr/share/help/C/mintupdatex/regressions.page:27(p)
msgid ""
"When a regression happens, it breaks something which worked well before."
msgstr "Quando uma regressão acontece, quebra algo que funcionava bem antes."

#: usr/share/help/C/mintupdatex/regressions.page:29(p)
msgid "Sometimes it doesn't really matter, but sometimes it matters a lot."
msgstr "Às vezes não é importante, mas às vezes pode ser, e muito."

#: usr/share/help/C/mintupdatex/regressions.page:31(p)
msgid ""
"It depends on what part of the operating system is affected and whether or "
"not you're able to work around it or to fix it."
msgstr ""
"Isso depende da parte do sistema operacional que foi afetada e se você é "
"capaz de contornar ou corrigir o problema."

#: usr/share/help/C/mintupdatex/regressions.page:33(p)
msgid ""
"Say, the PDF reader is no longer able to print. Well, it's annoying... but "
"it's not as problematic as if your network connection stopped working or if "
"you were suddenly unable to boot the computer or to login."
msgstr ""
"Digamos, o leitor de PDF não é mais capaz de imprimir. Bem, é chato... mas "
"não é tão problemático como se a sua conexão de rede parasse de funcionar ou "
"se você fosse de repente incapaz de inicializar o computador ou fazer login."

#: usr/share/help/C/mintupdatex/regressions.page:35(p)
msgid ""
"In the latter case, it can be very problematic if you're not experienced "
"with Linux and you don't know how to troubleshoot."
msgstr ""
"Neste último caso, pode ser muito problemático se você não tiver experiência "
"com o Linux e não souber como solucionar problemas."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:16(desc)
msgid "Updating from the command line"
msgstr "Atualizando a partir da linha de comandos"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:19(title)
msgid "Using mintupdatex-cli"
msgstr "Usando mintupdatex-cli"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:21(p)
msgid ""
"The Update Manager provides a command line utility called \"mintupdatex-cli\"."
msgstr ""
"O gerenciador de atualização fornece um utilitário de linha de comando "
"chamado \"mintupdatex-cli\"."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:23(p)
msgid ""
"If you are experienced with Linux, you can use this tool in your scripts or "
"your cron jobs to automate the installation of software updates."
msgstr ""
"Se você é experiente com o Linux, poderá usar esta ferramenta em seu script "
"ou em suas tarefas cron para automatizar a instalação de atualizações de "
"software ."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:27(title)
msgid "Listing updates"
msgstr "Listando atualizações"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:29(p)
msgid "You can use the \"list\" command to list updates:"
msgstr "Você pode usar o comando \"list\" para listar atualizações:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:31(screen)
#, no-wrap
msgid "mintupdatex-cli list"
msgstr "mintupdatex-cli list"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:33(p)
msgid "You can use -s to only show the security updates."
msgstr "Você pode usar -s para mostrar somente as atualizações de segurança."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:35(p)
msgid "You can use -k to only show the kernel updates."
msgstr "Você pode usar -k para mostrar apenas atualizações do kernel."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:37(p)
msgid "For instance, the following command lists all security updates:"
msgstr ""
"Por exemplo, o comando a seguir lista todas as atualizações de segurança:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:39(screen)
#, no-wrap
msgid "mintupdatex-cli list -s"
msgstr "mintupdatex-cli list -s"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:45(title)
msgid "Applying updates"
msgstr "Aplicando atualizações"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:47(p)
msgid ""
"You can use the \"upgrade\" command to apply updates, using the same options."
msgstr ""
"Você pode usar o comando \"upgrade\" para aplicar atualizações, usando as "
"mesmas opções."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:49(p)
msgid "For instance, the following command applies kernel updates:"
msgstr "Por exemplo, o comando a seguir aplica as atualizações do kernel:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:51(screen)
#, no-wrap
msgid "sudo mintupdatex-cli upgrade -r -k"
msgstr "sudo mintupdatex-cli upgrade -r -k"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:53(p)
msgid "Note the -r argument, which was added to refresh the cache."
msgstr ""
"Note o argumento -r,  ele foi adicionado para que o cache fosse atualizado."

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:55(p)
msgid ""
"For more information on mintupdatex-cli and a complete list of arguments, "
"type:"
msgstr ""
"Para mais informações sobre o mintupdatex-cli e uma lista  completa de "
"argumentos, digite:"

#: usr/share/help/C/mintupdatex/mintupdatex-cli.page:57(screen)
#, no-wrap
msgid "mintupdatex-cli -h"
msgstr "mintupdatex-cli -h"

#: usr/share/help/C/mintupdatex/kernels.page:16(desc)
msgid "Kernels and kernel updates"
msgstr "Kernel e atualizações de kernel"

#: usr/share/help/C/mintupdatex/kernels.page:19(title)
#: usr/share/help/C/mintupdatex/index.page:35(title)
msgid "Kernel updates"
msgstr "Atualizações de kernel"

#: usr/share/help/C/mintupdatex/kernels.page:21(p)
msgid ""
"The kernel is the central part of the operating system. Among other things, "
"it is responsible for hardware support."
msgstr ""
"O kernel é a parte central do sistema operacional. Entre outras coisas, é "
"responsável pelo suporte de hardware."

#: usr/share/help/C/mintupdatex/kernels.page:25(p)
msgid ""
"From a security point of view, it is important to apply kernel updates."
msgstr ""
"Do ponto de vista de segurança, é importante aplicar as atualizações de "
"kernel."

#: usr/share/help/C/mintupdatex/kernels.page:27(p)
msgid ""
"A kernel regression could however affect your ability to connect to the "
"Internet, to start your desktop environment or even to boot the operating "
"system."
msgstr ""
"Uma regressão do kernel poderia, no entanto, afetar a capacidade de conectar "
"a internet, de iniciar o ambiente de trabalho ou até mesmo inicializar o "
"sistema operacional."

#: usr/share/help/C/mintupdatex/kernels.page:29(p)
msgid ""
"For this reason it is important to be cautious when applying kernel updates "
"and to know how to revert them when something goes wrong."
msgstr ""
"Por esta razão é importante ser atencioso quando aplicar atualizações de "
"kernel e saber como reverter caso alguma coisa dê errado."

#: usr/share/help/C/mintupdatex/kernels.page:32(title)
msgid "Multiple kernels can be installed"
msgstr "Múltiplos kernels podem ser instalados"

#: usr/share/help/C/mintupdatex/kernels.page:34(p)
msgid ""
"When you apply an update, you replace the old version of the software with "
"the new version."
msgstr ""
"Quando você aplica uma atualização, você substitui uma versão antiga do "
"software por uma nova versão."

#: usr/share/help/C/mintupdatex/kernels.page:36(p)
msgid ""
"Things are different when it comes to kernels. When you apply a \"kernel "
"update\", you don't actually update the kernel, you install a new kernel "
"alongside the existing one."
msgstr ""
"As coisas são diferentes quando se trata de kernels. Quando você aplica uma "
"\"atualização do kernel\", não atualiza o kernel, mas instala um novo kernel "
"e mantém o que já existia anteriormente."

#: usr/share/help/C/mintupdatex/kernels.page:38(p)
msgid ""
"Every time you apply a kernel update, you install a new kernel on the "
"system, without removing the old ones."
msgstr ""
"Cada vez que você aplica uma atualização de kernel, instala um novo kernel "
"no sistema, sem remover o antigo."

#: usr/share/help/C/mintupdatex/kernels.page:40(p)
msgid "At boot time, the computer selects the most recent one."
msgstr "Na hora da inicialização, o computador seleciona o mais recente."

#: usr/share/help/C/mintupdatex/kernels.page:45(title)
msgid "Identifying the current kernel"
msgstr "Identificando o kernel atual"

#: usr/share/help/C/mintupdatex/kernels.page:47(p)
msgid ""
"If you want to know which kernel you are currently using, open a terminal "
"and type:"
msgstr ""
"Se você quiser saber qual kernel está usando agora, abra um terminal e "
"digite:"

#: usr/share/help/C/mintupdatex/kernels.page:49(screen)
#, no-wrap
msgid "uname -a"
msgstr "uname -a"

#: usr/share/help/C/mintupdatex/kernels.page:54(title)
msgid "Installing and removing kernels"
msgstr "Instalando e removendo kernels"

#: usr/share/help/C/mintupdatex/kernels.page:56(p)
msgid "You can install and remove kernels from the Update Manager."
msgstr ""
"Você pode instalar e remover kernels a partir do Gerenciador de Atualização."

#: usr/share/help/C/mintupdatex/kernels.page:58(p)
msgid "Select \"View\" -&gt; \"Linux Kernels\" in the menu."
msgstr "Selecione \"Exibir\" -&gt; \"Kernel Linux\" no menu."

#: usr/share/help/C/mintupdatex/kernels.page:60(p)
msgid ""
"You cannot remove the kernel you are currently using. To remove it, you need "
"to reboot and select a different kernel to boot with."
msgstr ""
"Você não pode remover o kernel que está em uso. Para remove-lo, é necessário "
"reiniciar e selecionar um kernel diferente na inicialização."

#: usr/share/help/C/mintupdatex/kernels.page:65(title)
msgid "Selecting a kernel"
msgstr "Selecionando um kernel"

#: usr/share/help/C/mintupdatex/kernels.page:67(p)
msgid ""
"You can have multiple kernels installed, but you can only run one kernel at "
"a time."
msgstr ""
"Você pode ter múltiplos kernels instalados, mas poderá executar apenas um "
"kernel de cada vez."

#: usr/share/help/C/mintupdatex/kernels.page:69(p)
msgid ""
"When you boot the computer, the very first screen is called the Grub menu. "
"This menu allows you to choose operating systems but you can also use it to "
"select a kernel."
msgstr ""
"Quando você inicializar o computador, a primeira tela é chamada de menu "
"Grub. Este menu permite que você escolha entre sistemas operacionais mas "
"poderá também usa-lo para selecionar o kernel."

#: usr/share/help/C/mintupdatex/kernels.page:71(p)
msgid ""
"If you only have one operating system installed, your boot sequence might "
"skip the Grub menu. To force the Grub menu to show, boot the computer and "
"keep pressing the left <key>Shift</key> key."
msgstr ""
"Se você tiver somente um sistema operacional, sua sequência de boot deverá "
"pular o menu Grub. Para forçar a exibição do menu do Grub, inicie o "
"computador e mantenha pressionada a tecla <key>Shift</key> esquerda."

#: usr/share/help/C/mintupdatex/kernels.page:73(p)
msgid ""
"To select a kernel, choose \"Advanced options\" in the Grub menu. You should "
"see all the kernels currently installed. Select the one you want to use and "
"your computer will boot with that one."
msgstr ""
"Para selecionar o kernel, escolha \"Opções avançadas\" no menu do Grub. Você "
"verá todos os kernels instalados atualmente. Selecione o que deseja usar e "
"seu computador irá inicializar com ele."

#: usr/share/help/C/mintupdatex/kernels.page:78(title)
msgid "Checking the DKMS status"
msgstr "Checando o status DKMS"

#: usr/share/help/C/mintupdatex/kernels.page:80(p)
msgid ""
"The kernel includes all open source drivers and these usually work very "
"well. Proprietary drivers (NVIDIA, AMD, Broadcom...etc) are not included and "
"they need to compile themselves against every kernel you install. This is "
"done via a mechanism called DKMS."
msgstr ""
"O kernel inclui todos os drivers de código aberto, que geralmente funcionam "
"muito bem. Drivers proprietários (NVIDIA, AMD, Broadcom... outros) não são "
"incluídos e eles precisam ser compilados novamente a cada vez que você "
"instala um kernel. Isso é feito através de um mecanismo chamado DKMS."

#: usr/share/help/C/mintupdatex/kernels.page:82(p)
msgid ""
"If a proprietary driver isn't properly recompiled with DKMS for one of your "
"kernels, it will not function correctly with that kernel."
msgstr ""
"Se um driver proprietário não for recompilado devidamente com DKMS para um "
"dos seus kernels, ele não irá funcionar corretamente com esse kernel."

#: usr/share/help/C/mintupdatex/kernels.page:84(p)
msgid ""
"After installing or removing a kernel, you can check your DKMS status, to "
"make sure all proprietary drivers are properly installed for each of your "
"kernels with the following command:"
msgstr ""
"Após a instalação ou remoção do kernel, você pode verificar o status do seu "
"DKMS, para certificar que todos os drivers proprietários estão devidamente "
"instalados para cada um dos kernels com o seguinte comando:"

#: usr/share/help/C/mintupdatex/kernels.page:86(screen)
#, no-wrap
msgid "dkms status"
msgstr "status dkms"

#: usr/share/help/C/mintupdatex/kernels.page:88(p)
msgid ""
"New kernel series usually become available before proprietary drivers "
"support them via DKMS. If you are using proprietary drivers, it is "
"recommended to stick to kernel updates and not to install kernels from "
"series which are newer than the series of the recommended kernels."
msgstr ""
"Novas séries de kernel normalmente se tornam disponíveis antes de drivers "
"proprietários suportá-los via DKMS. Se você estiver usando drivers "
"proprietários, recomenda-se continuar com as atualizações do kernel e não "
"instalar kernels de séries mais recentes que a série de kernels recomendados."

#: usr/share/help/C/mintupdatex/kernels.page:93(title)
msgid "Reverting a kernel update"
msgstr "Revertendo uma atualização do kernel"

#: usr/share/help/C/mintupdatex/kernels.page:95(p)
msgid ""
"If something doesn't work with the latest kernel you installed (or the "
"latest kernel update), reboot, select the kernel you were previously using, "
"remove the new kernel and reboot again."
msgstr ""
"Se alguma coisa não está funcionando com o último kernel instalado (ou o "
"último kernel atualizado), reinicie, selecione o kernel que você estava "
"usando anteriormente, remova o novo kernel e reinicie novamente."

#: usr/share/help/C/mintupdatex/index.page:18(title)
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:60
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1226
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1230
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1303
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1711
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2139 generate_desktop_files:25
#: usr/bin/mintupdatex-launcher:23 usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:64
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1353
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1748
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2198
msgid "Update Manager"
msgstr "Gerenciador de Atualizações"

#: usr/share/help/C/mintupdatex/index.page:20(p)
msgid ""
"The Update Manager provides your operating system with software and security "
"updates."
msgstr ""
"O Gerenciador de Atualizações fornece ao sistema operacional as atualizações "
"de software e segurança."

#: usr/share/help/C/mintupdatex/index.page:22(p)
msgid ""
"Updates are important because they keep your computer safe, eliminate bugs "
"and can even add new features to your operating system."
msgstr ""
"Atualizações são importantes porque elas mantêm seu computador seguro, "
"eliminam erros e podem até adicionar novas funções ao seu sistema "
"operacional."

#: usr/share/help/C/mintupdatex/index.page:24(p)
msgid ""
"Unfortunately they also sometimes introduce new issues called 'regressions', "
"which can break things which worked well before."
msgstr ""
"Infelizmente, às vezes elas também introduzem novos problemas chamados de "
"'regressões', que podem quebrar coisas que funcionavam bem antes."

#: usr/share/help/C/mintupdatex/index.page:26(p)
msgid ""
"To keep your computer safe and in good working condition, it is recommended "
"to apply all available updates and to set up system snapshots, so that you "
"can restore your system in case something goes wrong."
msgstr ""
"Para manter seu computador seguro e em boas condições de uso, é recomendado "
"aplicar todas as atualizações disponíveis e configurar os snapshots do "
"sistema, para que você possa restaurar seu sistema no caso de algo der "
"errado."

#: usr/share/help/C/mintupdatex/index.page:29(title)
msgid "Core concepts"
msgstr "Conceitos básicos"

#: usr/share/help/C/mintupdatex/index.page:31(p)
msgid "This section explains the core concepts related to software updates."
msgstr ""
"Esta seção explica os conceitos básicos relacionados às atualizações de "
"software."

#: usr/share/help/C/mintupdatex/index.page:37(p)
msgid "This section explains kernel updates."
msgstr "Esta seção explica as atualizações de kernel."

#: usr/share/help/C/mintupdatex/index.page:41(title)
msgid "Advanced techniques"
msgstr "Técnicas avançadas"

#: usr/share/help/C/mintupdatex/index.page:43(p)
msgid "This section explains advanced techniques."
msgstr "Esta seção esclarece técnicas avançadas"

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: usr/share/help/C/mintupdatex/index.page:0(None)
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Adriano Torres Azevedo https://launchpad.net/~adrianotorres78\n"
"  Alberlan Lopes https://launchpad.net/~alberlan\n"
"  Alberto Ferreira Alencar https://launchpad.net/~alberto-chaos\n"
"  André Marcelo Alvarenga https://launchpad.net/~andrealvarenga\n"
"  Artur Rabelo https://launchpad.net/~artur-rabelo05\n"
"  Carlos Ramirez https://launchpad.net/~carlos-ramirez-br\n"
"  Clement Lefebvre https://launchpad.net/~clementlefebvre\n"
"  Djones Boni https://launchpad.net/~djonesboni\n"
"  Eder Dias Ribeiro https://launchpad.net/~edelazarodias\n"
"  Edson Passos https://launchpad.net/~juniorpassos2010\n"
"  Eduardo Garbin https://launchpad.net/~egarbin\n"
"  Felipe Rodrigues https://launchpad.net/~fbidu\n"
"  Felipe Souza https://launchpad.net/~felipensouza\n"
"  Frederico https://launchpad.net/~fas-cardillo\n"
"  Gabriel Martins https://launchpad.net/~gabrielmartins\n"
"  Gilberto vagner https://launchpad.net/~vagner-unix\n"
"  Halan Germano Bacca https://launchpad.net/~halanbacca-deactivatedaccount\n"
"  Hugo Leonardo Leal Torres https://launchpad.net/~hugoleal85\n"
"  LiqSquid https://launchpad.net/~liqsquid00\n"
"  Luciano Gardim https://launchpad.net/~lucianogardim\n"
"  Otávio Schwanck dos Santos https://launchpad.net/~otavioschwanck\n"
"  Sitonir de Oliveira https://launchpad.net/~sitonir\n"
"  Wellington Oliveira dos Santos https://launchpad.net/~welblade\n"
"  demetrius albuquerque https://launchpad.net/~causbla\n"
"  i https://launchpad.net/~iiiiii-deactivatedaccount\n"
"  tranxlator https://launchpad.net/~tranxlator-deactivatedaccount"

#: usr/lib/linuxmint/mintupdatexx/checkAPT.py:237
#, python-format
msgid "Linux kernel %s"
msgstr "Kernel linux %s"

#: usr/lib/linuxmint/mintupdatexx/checkAPT.py:238
msgid "The Linux kernel."
msgstr "O kernel Linux."

#: usr/lib/linuxmint/mintupdatexx/checkAPT.py:239
msgid ""
"The Linux Kernel is responsible for hardware and drivers support. Note that "
"this update will not remove your existing kernel. You will still be able to "
"boot with the current kernel by choosing the advanced options in your boot "
"menu. Please be cautious though.. kernel regressions can affect your ability "
"to connect to the Internet or to log in graphically. DKMS modules are "
"compiled for the most recent kernels installed on your computer. If you are "
"using proprietary drivers and you want to use an older kernel, you will need "
"to remove the new one first."
msgstr ""
"O Kernel (núcleo) do Linux é responsável pelo suporte ao hardware e drivers. "
"Note que esta atualização não irá remover o kernel existente. Você ainda "
"poderá inicializar com o kernel atual nas opções avançadas do seu menu de "
"inicialização. Por favor seja cuidadoso.. As regressões de kernel podem "
"afetar a capacidade de se conectar à internet ou de fazer login no modo "
"gráfico. Os módulos DKMS são compilados para o kernel mais recente instalado "
"no seu computador. Se estiver usando drivers proprietários e gostaria de "
"usar um kernel mais antigo, irá precisar remover o mais novo primeiro."

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:148
#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:239
msgid "Remove"
msgstr "Remover"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:150
#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:245
msgid "Install"
msgstr "Instalar"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:240
msgid "Queue Removal"
msgstr "Remoção em Fila"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:242
msgid "This kernel cannot be removed because it is currently in use."
msgstr "Este kernel não pode ser removido por estar atualmente em uso."

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:246
msgid "Queue Installation"
msgstr "Instalação em Fila"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:248
msgid "This kernel is not installable."
msgstr "Este kernel não é instalável."

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:265
#, python-format
msgid "Are you sure you want to remove the %s kernel?"
msgstr "Tem certeza que deseja remover o kernel %s?"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:267
#, python-format
msgid "Are you sure you want to install the %s kernel?"
msgstr "Tem certeza que deseja instalar o kernel %s?"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:299
#: usr/share/linuxmint/mintupdatex/kernels.ui.h:22
msgid "Kernels"
msgstr "Kernels"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:344
msgid "Remove Kernels"
msgstr "Remover kernels"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:346
msgid "Perform Queued Actions"
msgstr "Executar ações em fila"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:429
msgid "Active"
msgstr "Ativo"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:432
msgid "Installed"
msgstr "Instalado"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:520
msgid "Supported until"
msgstr "Suportado até"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:523
msgid "Superseded"
msgstr "Substituído"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:525
msgid "End of Life"
msgstr "Fim da vida"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:527
msgid "Unsupported"
msgstr "Não suportado"

#: usr/lib/linuxmint/mintupdatexx/kernelwindow.py:559
msgid "You are currently using the following kernel:"
msgstr "Você está atualmente usando o seguinte kernel:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:75
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:79
msgid "GB"
msgstr "GB"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:77
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:81
msgid "MB"
msgstr "MB"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:79
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:83
msgid "KB"
msgstr "KB"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:80
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:84
msgid "B"
msgstr "B"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:236
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:240
msgid "Downloading changelog..."
msgstr "Baixando lista de mudanças..."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:249
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:253
msgid "No changelog available"
msgstr "Lista de mudanças não disponível"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:460
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:470
msgid "This upgrade will trigger additional changes"
msgstr "Essa atualização implicará em mudanças adicionais"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:469
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:479
msgid "The following packages will be removed:"
msgstr "Os seguintes pacotes serão removidos:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:498
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:508
msgid "The following packages will be installed:"
msgstr "Os seguintes pacotes serão instalados:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:541
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:559
msgid "Installing updates"
msgstr "Instalando atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:601
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:661
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:619
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:698
msgid "Could not install the security updates"
msgstr "Não foi possível instalar as atualizações de segurança"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:606
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:632
msgid "Updating Cinnamon Spices"
msgstr "Atualizando Cinnamon Spices"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:636
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:673
msgid "Restarting Cinnamon"
msgstr "Reiniciando o Cinnamon"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:728
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:764
msgid "Reboot required"
msgstr "Reinicialização necessária"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:729
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:765
msgid ""
"You have installed updates that require a reboot to take effect, please "
"reboot your system as soon as possible."
msgstr ""
"Você instalou atualizações que necessitam de reinicialização para fazer "
"efeito, por favor reinicie seu sistema assim que possível."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:750
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:786
msgid "Checking for package updates"
msgstr "Verificando atualizações de pacotes"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:750
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1451
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:786
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1493
msgid "Checking for updates"
msgstr "Verificando atualizações disponíveis"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:771
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:807
msgid "Checking for Cinnamon spices"
msgstr "Procurando Cinnamon Spices"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:779
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:821
msgid "Processing updates"
msgstr "Processando atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:798
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:840
msgid "Run 'apt update' in a terminal window to address this"
msgstr "Execute 'apt update' em uma janela de terminal para endereçar isto"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:808
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:812
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:850
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:854
msgid "Your APT configuration is corrupt."
msgstr "Sua configuração do APT está corrompida."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:809
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:851
msgid ""
"Do not install or update anything, it could break your operating system!"
msgstr ""
"Não instale ou atualize nada, isso poderá causar danos ao sistema "
"operacional!"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:810
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:852
msgid ""
"To switch to a different Linux Mint mirror and solve this problem, click OK."
msgstr ""
"Para mudar para um diferente repositório do Linux Mint e resolver este "
"problema, clique OK."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:813
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:856
msgid "APT error:"
msgstr "Erro APT:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:818
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:859
msgid "Please switch to another Linux Mint mirror"
msgstr "Por favor, mude para outro repositório do Linux Mint"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:821
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:827
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:828
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1030
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1031
#: usr/share/linuxmint/mintupdatex/main.ui.h:5
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:862
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:868
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:869
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1118
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1119
msgid "Could not refresh the list of updates"
msgstr "Não foi possível obter a lista de atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:891
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:932
msgid "Kernel update"
msgstr "Atualização do kernel"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:895
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:936
msgid "Security update"
msgstr "Atualização de segurança"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:899
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:940
msgid ""
"Unstable software. Only apply this update to help developers beta-test new "
"software."
msgstr ""
"Programa instável. Só execute esta atualização se deseja ajudar os "
"desenvolvedores fazendo testes."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:904
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:945
msgid "Software update"
msgstr "Atualização de software"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:908
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:949
msgid "3rd-party update"
msgstr "Atualização de terceiros"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:935
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:976
msgid "Cinnamon applet"
msgstr "Applet do Cinnamon"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:937
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:978
msgid "Cinnamon desklet"
msgstr "Desklet do Cinnamon"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:939
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:980
msgid "Cinnamon theme"
msgstr "Temas do Cinnamon"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:941
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:982
msgid "Cinnamon extension"
msgstr "Extensões do Cinnamon"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:972
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1056
msgid "Updates are available"
msgstr "Atualizações estão disponíveis"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:973
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1057
#, python-format
msgid "%d security update"
msgid_plural "%d security updates"
msgstr[0] "%d atualização de segurança"
msgstr[1] "%d atualizações de segurança"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:974
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1058
#, python-format
msgid "%d software update"
msgid_plural "%d software updates"
msgstr[0] "%d Atualização de software"
msgstr[1] "%d Atualizações de softwares"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:980
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1064
msgid "Apply them to keep your operating system safe and up to date."
msgstr "Aplique-as para manter seu sistema operacional seguro e atualizado."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:987
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1071
msgid "View updates"
msgstr "Ver atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:988
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1072
msgid "Enable automatic updates"
msgstr "Ativar atualizações automáticas"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1002
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1781
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1086
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1818
#, python-format
msgid "%(selected)d update selected (%(size)s)"
msgid_plural "%(selected)d updates selected (%(size)s)"
msgstr[0] "%(selected)d atualização selecionada (%(size)s)"
msgstr[1] "%(selected)d atualizações selecionadas (%(size)s)"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1008
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1092
#, python-format
msgid "%d update available"
msgid_plural "%d updates available"
msgstr[0] "%d atualização disponível"
msgstr[1] "%d atualizações disponíveis"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1013
#: usr/share/linuxmint/mintupdatex/main.ui.h:8
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1097
msgid "Your system is up to date"
msgstr "Seu sistema está atualizado"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1077
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1165
msgid "Do you want to switch to a local mirror?"
msgstr "Você quer mudar para um repositório regional?"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1078
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1166
msgid "Local mirrors are usually faster than packages.linuxmint.com."
msgstr ""
"Repositórios regionais normalmente são mais rápidos que "
"packages.linuxmint.com."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1089
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1099
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1177
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1187
msgid "Please switch to another mirror"
msgstr "Por favor mude para outro repositório"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1090
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1178
#, python-format
msgid "%s is unreachable."
msgstr "%s está inacessível."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1100
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1188
#, python-format
msgid "The last update on %(mirror)s was %(days)d day ago."
msgid_plural "The last update on %(mirror)s was %(days)d days ago."
msgstr[0] "A última atualização em %(mirror)s foi a %(days)d dia atrás."
msgstr[1] "A última atualização em %(mirror)s foi a %(days)d dias."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1236
msgid "Exit"
msgstr "Saír"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1339
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1389
msgid "Upgrade"
msgstr "Buscar Atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1344
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1394
msgid "Name"
msgstr "Nome"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1348
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1550
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2047
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1398
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1582
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2106
msgid "Old Version"
msgstr "Versão antiga"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1352
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1556
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2050
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1402
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1588
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2109
msgid "New Version"
msgstr "Nova versão"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1356
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1568
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1406
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1600
msgid "Size"
msgstr "Tamanho"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1360
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1538
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2041
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1410
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1570
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2100
msgid "Type"
msgstr "Tipo"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1364
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1562
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1414
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1594
msgid "Origin"
msgstr "Origem"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1422
#: usr/share/linuxmint/mintupdatex/main.ui.h:3
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:3
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1473
msgid "Refresh"
msgstr "Atualizar"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1427
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1530
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1895
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2010
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1477
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1563
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1932
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1946
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2069
msgid "Information"
msgstr "Informações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1432
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1478
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2195
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1481
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1517
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2254
msgid "Preferences"
msgstr "Preferências"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1437
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1465
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1485
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1507
msgid "Quit"
msgstr "Sair"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1454
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1496
msgid "_File"
msgstr "_Arquivo"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1459
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1500
msgid "Close window"
msgstr "Fechar esta janela"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1473
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1513
msgid "_Edit"
msgstr "_Editar"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1484
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1522
msgid "System Snapshots"
msgstr "Snapshots do sistema"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1490
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1527
msgid "Software Sources"
msgstr "Fontes de programas"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1513
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1549
#, python-format
msgid "Upgrade to %s"
msgstr "Atualizar para %s"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1517
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1553
msgid "_View"
msgstr "_Exibir"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1522
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2032
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1557
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2091
msgid "History of Updates"
msgstr "Histórico de atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1526
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1560
msgid "Linux Kernels"
msgstr "Kernels Linux"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1534
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1566
msgid "Visible Columns"
msgstr "Colunas visíveis"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1544
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1576
msgid "Package"
msgstr "Pacote"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1576
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1608
msgid "Show Descriptions"
msgstr "Mostrar descrições"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1592
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1624
msgid "_Help"
msgstr "Aj_uda"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1598
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1629
msgid "Welcome Screen"
msgstr "Tela de Boas-Vindas"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1603
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1634
msgid "Keyboard Shortcuts"
msgstr "Atalhos de teclado"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1609
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1638
msgid "Contents"
msgstr "Conteúdo"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1616
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2137
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1644
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2196
msgid "About"
msgstr "Sobre"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1709
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1746
msgid "Cannot Proceed"
msgstr "Não é possível continuar"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1710
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1747
msgid ""
"Another process is currently using the package management system. Please "
"wait for it to finish and then try again."
msgstr ""
"Outro processo está usando o sistema de gerenciamento de pacotes. Por favor "
"aguarde até que ele termine e tente novamente."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1738
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1775
msgid "Yes"
msgstr "Sim"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1739
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1776
msgid "No"
msgstr "Não"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1741
#: usr/share/linuxmint/mintupdatex/main.ui.h:22
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1778
msgid "OK"
msgstr "OK"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1778
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1815
msgid "No updates selected"
msgstr "Nenhuma atualização selecionada"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1856
#: usr/share/linuxmint/mintupdatex/main.ui.h:12
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1893
msgid "Welcome to the Update Manager"
msgstr "Bem-vindo ao Gerenciador de Atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1886
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1923
msgid "Most recent change"
msgstr "Mudança mais recente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1900
#: usr/share/linuxmint/mintupdatex/main.ui.h:9
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1952
msgid "Description"
msgstr "Descrição"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1929
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1986
msgid "This update affects the following installed package:"
msgid_plural "This update affects the following installed packages:"
msgstr[0] "Esta atualização afeta o seguinte pacote instalado:"
msgstr[1] "Esta atualização afeta os seguintes pacotes instalados:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1934
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1983
msgid "Total size:"
msgstr "Tamanho total:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1943
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2000
msgid "Ignore the current update for this package"
msgstr "Ignore a atualização atual para esse pacote"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1946
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2003
msgid "Ignore all future updates for this package"
msgstr "Ignore todas as futuras atualizações para esse pacote"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2038
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2097
msgid "Date"
msgstr "Data"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2044
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2103
msgid "Update"
msgstr "Atualizar"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2088
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2147
msgid "package"
msgstr "pacote"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2211
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2270
msgid "Options"
msgstr "Opções"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2212
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2271
msgid "Blacklist"
msgstr "Lista negra"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2213
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2272
msgid "Automation"
msgstr "Automação"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2219
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2278
msgid "Interface"
msgstr "Interface"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2220
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2279
msgid "Hide the update manager after applying updates"
msgstr ""
"Ocultar o Gerenciador de Atualizações após aplicar as atualizações do sistema"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2221
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2280
msgid "Only show a tray icon when updates are available or in case of errors"
msgstr ""
"Apenas mostrar o ícone no painel se houver atualizações disponíveis ou em "
"caso de erros"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2223
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2282
msgid "Auto-refresh"
msgstr "Atualização automática"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2224
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2283
msgid "Refresh the list of updates automatically"
msgstr "Atualizar a lista de atualizações automaticamente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2236
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2295
msgid "days"
msgstr "dias"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2237
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2296
msgid "hours"
msgstr "horas"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2238
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2297
msgid "minutes"
msgstr "minutos"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2239
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2298
msgid "First, refresh the list of updates after:"
msgstr "Primeiro, atualizar a lista de atualizações após:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2243
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2302
msgid "Then, refresh the list of updates every:"
msgstr "Em seguida, atualizar a lista de atualizações a cada:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2286
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2345
msgid ""
"Note: The list only gets refreshed while the Update Manager window is closed "
"(system tray mode)."
msgstr ""
"Nota: A lista só é atualizada enquanto a janela do Gerenciador de "
"Atualizações está fechada (modo da bandeja do sistema)."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2290
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2349
msgid "Notifications"
msgstr "Notificações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2296
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2355
msgid "Only show notifications for security and kernel updates"
msgstr "Mostrar apenas notificações para atualizações de segurança e kernel"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2298
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2357
msgid ""
"Show a notification if an update has been available for (in logged-in days):"
msgstr ""
"Mostrar uma notificação se uma atualização estiver disponível para (em dias "
"conectados):"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2300
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2359
msgid "Show a notification if an update is older than (in days):"
msgstr "Mostrar uma notificação se uma atualização for anterior a (em dias):"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2302
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2361
msgid ""
"Don't show notifications if an update was applied in the last (in days):"
msgstr ""
"Não mostrar notificações se uma atualização foi aplicada nos últimos (em "
"dias):"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2307
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2366
msgid "Ignored Updates"
msgstr "Atualizações Ignoradas"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2330
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2389
msgid "Package Updates"
msgstr "Atualizações de pacote"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2330
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2389
msgid "Performed as root on a daily basis"
msgstr "Executada como root diariamente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2331
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2390
msgid "Apply updates automatically"
msgstr "Aplique atualizações automaticamente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2335
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2394
msgid "Export blacklist to /etc/mintupdatex.blacklist"
msgstr "Exportar lista negra para /etc/mintupdatex.blacklist"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2339
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2398
msgid ""
"Click this button for automatic updates to use your current blacklist."
msgstr ""
"Clique neste botão para que as atualizações automáticas usem sua lista negra "
"atual."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2344
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2403
msgid "Update Cinnamon spices automatically"
msgstr "Atualizar Cinnamon Spices automaticamente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2347
msgid "Update flatpaks automatically"
msgstr "Atualizar flatpaks automaticamente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2350
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2409
msgid "Other Updates"
msgstr "Outras atualizações"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2350
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2409
msgid "Performed when you log in"
msgstr "Executadas quando você fizer login"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2353
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2412
msgid "Automatic Maintenance"
msgstr "Manutenção automática"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2353
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2412
msgid "Performed as root on a weekly basis"
msgstr "Executado como root semanalmente"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2354
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2413
msgid "Remove obsolete kernels and dependencies"
msgstr "Remover kernels e dependências obsoletas"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2358
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2417
msgid ""
"This option always leaves at least one older kernel installed and never "
"removes manually installed kernels."
msgstr ""
"Esta opção sempre deixa pelo menos um kernel antigo instalado e nunca remove "
"os kernels instalados manualmente."

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2414
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2473
msgid ""
"Please specify the source package name of the update to ignore (wildcards "
"are supported) and optionally the version:"
msgstr ""
"Especifique o nome do pacote de origem da atualização a ser ignorada "
"(caracteres coringas são suportados) e, opcionalmente, a versão:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2415
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2474
msgid "Ignore an Update"
msgstr "Ignorar uma atualização"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2423
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2482
msgid "Name:"
msgstr "Nome:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2425
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2484
msgid "Version:"
msgstr "Versão:"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2427
#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2486
msgid "(optional)"
msgstr "(opcional)"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:23
msgid "System Upgrade"
msgstr "Atualização de Sistema"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:35
msgid "Introduction"
msgstr "Introdução"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:39
msgid ""
"Your system is missing critical components. A package corresponding to your "
"edition of Linux Mint should provide the virtual package 'mint-info' and the "
"file /etc/linuxmint/info."
msgstr ""
"Componentes críticos estão faltando em seu sistema. Um pacote correspondente "
"para a sua edição do Linux Mint deverá fornecer o pacote virtual 'mint-info' "
"e o arquivo /etc/linuxmint/info."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:52
msgid "No upgrades were found."
msgstr "Nenhuma atualização foi encontrada."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:61
msgid "A new version of Linux Mint is available!"
msgstr "Uma nova versão do Linux Mint está disponível!"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:71
#, python-format
msgid "An upgrade was found but it is not available yet for the %s edition."
msgstr ""
"Uma atualização foi encontrada, mas ela ainda não está disponível para a "
"edição %s."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:80
msgid "Release notes"
msgstr "Notas da versão"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:87
msgid ""
"Please read the release notes before upgrading. They explain all the known "
"issues, workarounds and solutions associated with the new version."
msgstr ""
"Por favor leia as notas da versão antes de atualizar. Elas explicam todos os "
"problemas conhecidos, como contorná-los e soluções associadas com a nova "
"versão."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:91
#, python-format
msgid "Release notes for %s"
msgstr "Notas de versão para %s"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:94
msgid "Click on the link to open the release notes."
msgstr "Clique no link para abrir as notas da versão."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:102
msgid "New features"
msgstr "Novos recursos"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:109
msgid "Please look at the new features introduced in the new version."
msgstr ""
"Por favor, dê uma olhada nos novos recursos introduzidas na nova versão."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:113
#, python-format
msgid "New features in %s"
msgstr "Novos recursos em %s"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:116
msgid "Click on the link to browse the new features."
msgstr "Clique no link para dar uma olhada nos novos recursos."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:124
msgid "Requirements"
msgstr "Requisitos"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:134
#, python-format
msgid "The package %s needs to be installed before upgrading."
msgstr "O pacote %s precisa ser instalado antes de atualizar."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:138
#, python-format
msgid "Install %s"
msgstr "Instalar %s"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:143
msgid "Click on the button to install the missing package."
msgstr "Clique no botão para instalar o pacote que está faltando."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:157
msgid ""
"New releases provide bug fixes and new features but they also sometimes "
"introduce new issues. Upgrading always represents a risk. Your data is safe "
"but new issues can potentially affect your operating system."
msgstr ""
"Novos lançamentos fornecem correções de erros e novos recursos, mas às vezes "
"eles também podem introduzir novos problemas. Atualizar sempre representa um "
"risco. Seus arquivos estão seguros, mas novos problemas podem talvez afetar "
"seu sistema operacional."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:161
#, python-format
msgid "I understand the risk. I want to upgrade to %s."
msgstr "Eu entendo os riscos. Eu quero atualizar para %s."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:171
msgid "Summary"
msgstr "Índice"

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:260
msgid ""
"Your operating system was successfully upgraded. Please reboot your computer "
"for all changes to take effect."
msgstr ""
"Seu sistema operacional foi atualizado com sucesso. Por favor reinicie seu "
"computador para que todas as mudanças tenham efeito."

#: usr/lib/linuxmint/mintupdatexx/rel_upgrade.py:263
msgid ""
"The upgrade did not succeed. Make sure you are connected to the Internet and "
"try to upgrade again."
msgstr ""
"A atualização não foi efetuada com sucesso. Certifique-se de que sua conexão "
"com a internet está funcionando e tente atualizar novamente."

#: generate_desktop_files:26
msgid "Show and install available updates"
msgstr "Exibir e instalar as atualizações disponíveis"

#: usr/bin/mintupdatex-launcher:57
msgid "The following spices were automatically updated:"
msgstr "As seguintes Spices foram atualizadas automaticamente:"

#: usr/bin/mintupdatex-launcher:66
msgid "Cinnamon was restarted"
msgstr "O Cinnamon foi reiniciado"

#: usr/share/linuxmint/mintupdatex/history.ui.h:1
#: usr/share/linuxmint/mintupdatex/information.ui.h:3
#: usr/share/linuxmint/mintupdatex/kernels.ui.h:21
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:2
msgid "Close"
msgstr "Fechar"

#: usr/share/linuxmint/mintupdatex/information.ui.h:1
msgid "Process ID:"
msgstr "ID do processo:"

#: usr/share/linuxmint/mintupdatex/information.ui.h:2
msgid "Log file:"
msgstr "Arquivo de registro:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:1
msgid "Warning!"
msgstr "Atenção!"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:2
msgid "Proceed with caution"
msgstr "Prossiga com cautela"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:3
msgid ""
"Installing a new kernel can sometimes cause problems, especially if you're "
"using proprietary drivers."
msgstr ""
"Instalar um novo kernel às vezes pode causar problemas, especialmente se "
"você estiver usando drivers proprietários."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:4
msgid "These issues include:"
msgstr "Esses problemas incluem:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:5
msgid ""
"- No wifi (or ethernet)\n"
"- No video acceleration\n"
"- Black screen on startup\n"
"- Random system freeze"
msgstr ""
"- Sem wifi (ou ethernet)\n"
"- Sem aceleração de vídeo\n"
"- Tela preta na inicialização\n"
"- Congelamento aleatório do sistema"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:9
msgid "If you face any of these issues, don't panic:"
msgstr "Se você enfrentar algum desses problemas, não entre em pânico:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:10
msgid ""
"- Reboot.\n"
"- Press and hold the Shift key to show the boot menu.\n"
"- In the boot menu, select the line which starts with 'Advanced options'.\n"
"- Select an older kernel.\n"
"- After the computer boots with the older kernel, uninstall the new one."
msgstr ""
"- Reinicie\n"
"- Pressione e segure a tecla Shift para mostrar o menu de inicialização.\n"
"- No menu de inicialização, selecione a linha que começa com 'Opções "
"avançadas'.\n"
"- Selecione um kernel antigo.\n"
"- Depois que o computador inicializar com o kernel antigo, desinstale o novo "
"kernel."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:15
msgid "Do not show this message again"
msgstr "Não mostre esta mensagem novamente"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:16
#: usr/share/linuxmint/mintupdatex/main.ui.h:21
msgid "Help"
msgstr "Ajuda"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:17
msgid "Continue"
msgstr "Continuar"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:18
msgid "Kernel flavor:"
msgstr "Sabor do kernel:"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:19
msgid "Perform Queued Actions..."
msgstr "Executar ações em fila..."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:20
msgid "Remove Kernels..."
msgstr "Remover Kernels..."

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:23
msgid "Cancel"
msgstr "Cancelar"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:24
msgid "Apply"
msgstr "Aplicar"

#: usr/share/linuxmint/mintupdatex/kernels.ui.h:25
msgid "Please confirm the following actions:"
msgstr "Por favor, confirme as seguintes ações:"

#: usr/share/linuxmint/mintupdatex/main.ui.h:1
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:6
msgid "Clear"
msgstr "Limpar"

#: usr/share/linuxmint/mintupdatex/main.ui.h:2
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:7
msgid "Select All"
msgstr "Selecionar Tudo"

#: usr/share/linuxmint/mintupdatex/main.ui.h:4
#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:4
msgid "Install Updates"
msgstr "Instalar Atualizações"

#: usr/share/linuxmint/mintupdatex/main.ui.h:6
msgid "A new version of the Update Manager is available"
msgstr "Uma nova versão do Gerenciador de Atualizações está disponível"

#: usr/share/linuxmint/mintupdatex/main.ui.h:7
msgid "Apply the Update"
msgstr "Aplicar a atualização"

#: usr/share/linuxmint/mintupdatex/main.ui.h:10
msgid "Packages"
msgstr "Pacotes"

#: usr/share/linuxmint/mintupdatex/main.ui.h:11
msgid "Changelog"
msgstr "Registro de alterações"

#: usr/share/linuxmint/mintupdatex/main.ui.h:13
msgid ""
"This tool provides your operating system with software and security updates."
msgstr ""
"Esta ferramenta fornece ao sistema operacional as atualizações de software e "
"segurança."

#: usr/share/linuxmint/mintupdatex/main.ui.h:14
msgid "Security updates"
msgstr "Atualizações de segurança"

#: usr/share/linuxmint/mintupdatex/main.ui.h:15
msgid ""
"Apply security updates to patch vulnerabilities and keep your computer safe."
msgstr ""
"Aplique atualizações de segurança para corrigir vulnerabilidades e manter "
"seu computador seguro."

#: usr/share/linuxmint/mintupdatex/main.ui.h:16
msgid "Software updates"
msgstr "Atualização de softwares"

#: usr/share/linuxmint/mintupdatex/main.ui.h:17
msgid "Apply software updates to fix bugs in your computer."
msgstr ""
"Aplique atualizações de software para corrigir erros em seu computador."

#: usr/share/linuxmint/mintupdatex/main.ui.h:19
msgid ""
"Set up system snapshots to protect yourself from mistakes and regressions. "
"If anything breaks simply restore the last snapshot."
msgstr ""
"Configure snapshots do sistema para se proteger contra erros e regressões. "
"Se alguma coisa der problema, é só restaurar o último snapshot."

#: usr/share/linuxmint/mintupdatex/main.ui.h:20
msgid ""
"Linux Mint recommends to set up automated system snapshots and to apply all "
"available updates. This way, your computer is always secure and you can go "
"back in time and recover from any potential regression."
msgstr ""
"O Linux Mint recomenda configurar snapshots automáticos do sistema e aplicar "
"todas as atualizações disponíveis. Dessa forma, seu computador estará sempre "
"seguro e você poderá voltar no tempo e recuperá-lo de qualquer possível "
"problema."

#: usr/share/linuxmint/mintupdatex/preferences.ui.h:1
msgid ""
"Packages listed here will never receive updates. Use this option to block "
"updates that you know cause issues on your system."
msgstr ""
"Pacotes listados aqui nunca receberão atualizações. Use esta opção para "
"bloquear atualizações que você sabe que podem causar problemas em seu "
"sistema."

#: usr/share/linuxmint/mintupdatex/preferences.ui.h:2
msgid ""
"It is recommended to add packages to the blacklist by right-clicking them in "
"the updates listing."
msgstr ""
"Recomenda-se adicionar pacotes à lista negra clicando com o botão direito do "
"mouse na lista de atualizações."

#: usr/share/linuxmint/mintupdatex/preferences.ui.h:3
msgid ""
"Make sure your system snapshots are properly configured before using this "
"option."
msgstr ""
"Certifique-se de que os snapshots do sistema estão devidamente configurados "
"antes de usar esta opção."

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:1
msgid "Window"
msgstr "Janela"

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:5
msgid "Selection"
msgstr "Seleção"

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:8
msgid "Select Security Updates"
msgstr "Selecionar Atualizações de Segurança"

#: usr/share/linuxmint/mintupdatex/shortcuts.ui.h:9
msgid "Select Kernel Updates"
msgstr "Selecionar Atualizações do Kernel"

#: usr/lib/linuxmint/mintupdatexx/flatpakUpdater.py:90
msgid "A Flatpak runtime package"
msgstr "Um pacote de tempo de execução Flatpak"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:818
msgid "Checking for Flatpak updates"
msgstr "Verificando atualizações do Flatpak"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1022
msgid "Flatpak application"
msgstr "aplicativo flatpak"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1024
msgid "Flatpak runtime"
msgstr "Tempo de execução Flatpak"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1102
#, python-format
msgid "Error checking for flatpak updates: %s"
msgstr "Erro ao verificar atualizações do flatpak: %s"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1935
#, python-format
msgid "Website: %s"
msgstr "Site: %s"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:1981
msgid "Total size: <"
msgstr "Tamanho total: <"

#: usr/lib/linuxmint/mintupdatexx/mintupdatexx.py:2406
msgid "Update Flatpaks automatically"
msgstr "Atualizar Flatpaks automaticamente"

#~ msgid "Could not connect to the Internet"
#~ msgstr "Não foi possível conectar com a Internet"

#~ msgid "Could not refresh the list of packages"
#~ msgstr "Não foi possível atualizar a lista de pacotes"

#~ msgid "Levels"
#~ msgstr "Níveis"

#~ msgid "Level"
#~ msgstr "Nível"

#~ msgid "Visible?"
#~ msgstr "Visível?"

#~ msgid "Tested?"
#~ msgstr "Testado?"

#~ msgid "Linux Mint or Romeo"
#~ msgstr "Linux Mint ou Romeo"

#~ msgid "Icon"
#~ msgstr "Ícone"

#~ msgid "Updates available"
#~ msgstr "Atualizações disponíveis"

#~ msgid "System up-to-date"
#~ msgstr "Sistema atualizado"

#~ msgid "Busy"
#~ msgstr "Ocupado"

#~ msgid "Startup delay (in seconds):"
#~ msgstr "Atraso na inicialização (em segundos):"

#~ msgid "Error"
#~ msgstr "Erro"

#~ msgid "Icons"
#~ msgstr "Ícones"

#~ msgid "HTTP Proxy:"
#~ msgstr "Proxy HTTP:"

#~ msgid "FTP Proxy:"
#~ msgstr "Proxy FTP:"

#~ msgid "Port:"
#~ msgstr "Porta:"

#~ msgid "Proxy"
#~ msgstr "Proxy"

#~ msgid "Ignored packages"
#~ msgstr "Pacotes ignorados"

#~ msgid "Package name:"
#~ msgstr "Nome do pacote:"

#~ msgid "Ignore a package"
#~ msgstr "Ignorar um pacote"

#~ msgid "History of updates"
#~ msgstr "Histórico de atualizações"

#~ msgid "Log file"
#~ msgstr "Arquivo de registro"

#~ msgid "Old version"
#~ msgstr "Versão antiga"

#~ msgid "Permissions:"
#~ msgstr "Permissões:"

#~ msgid "Warnings"
#~ msgstr "Avisos"

#~ msgid "Visible columns"
#~ msgstr "Colunas visíveis"

#, python-format
#~ msgid "%(recommended)d recommended updates available, %(ignored)d ignored"
#~ msgstr ""
#~ "%(recommended)d atualizações recomendadas disponíveis, %(ignored)d ignoradas"

#, python-format
#~ msgid "%d recommended updates available"
#~ msgstr "%d atualizações recomendadas disponíveis"

#~ msgid ""
#~ "Unsafe packages. Could potentially affect the stability of the system."
#~ msgstr ""
#~ "Pacotes inseguros. Podem, em potencial, afetar a estabilidade do seu sistema."

#~ msgid "Ubuntu or 3rd party"
#~ msgstr "Ubuntu ou terceiros"

#~ msgid "Safe?"
#~ msgstr "Seguro?"

#~ msgid "Recommended packages. Tested and approved by Linux Mint."
#~ msgstr "Pacotes recomendados. Testados e aprovados pelo time do Linux Mint."

#~ msgid "Status"
#~ msgstr "Status"

#~ msgid "Internet check (domain name or IP address):"
#~ msgstr "Verificar conexão (nome do domínio ou endereço de IP):"

#~ msgid "Manual proxy configuration"
#~ msgstr "Configurar servidor proxy manualmente"

#~ msgid "Use the same proxy for all protocols"
#~ msgstr "Usar o mesmo servidor proxy para todos os protocolos"

#~ msgid "Please enter a package name:"
#~ msgstr "Por favor, insira o nome de um pacote:"

#~ msgid "Gopher Proxy:"
#~ msgstr "Proxy Gopher:"

#~ msgid "Please enter your password to start mintupdatexx"
#~ msgstr ""
#~ "Por favor, digite sua senha para iniciar o Gerenciador de Atualizações"

#~ msgid "Could not download safety rules"
#~ msgstr ""
#~ "Não foi possível baixar informações sobre a segurança das atualizações"

#~ msgid "Safe packages. Not tested but believed to be safe."
#~ msgstr ""
#~ "Pacotes seguros. Não foram testados, mas acredita-se que sejam seguros."

#~ msgid ""
#~ "Note: The list only gets refreshed while the mintupdatexx window is closed "
#~ "(system tray mode)."
#~ msgstr ""
#~ "Nota: a lista somente será atualizada enquanto a janela do Gerenciador de "
#~ "Atualizações estiver oculta (representada por um ícone na bandeja do "
#~ "sistema)."

#~ msgid "New version"
#~ msgstr "Nova versão"

#~ msgid "All available upgrades for this package will be ignored."
#~ msgstr "Todas as atualizações disponíveis para este pacote serão ignoradas."

#~ msgid "Software Updates"
#~ msgstr "Atualizações de Software"

#~ msgid "Checking the connection to the Internet..."
#~ msgstr "Verificando a conexão com a Internet..."

#~ msgid "Another application is using APT"
#~ msgstr "Outro aplicativo está usando o APT (gerenciador de pacotes)"

#~ msgid "Downloading safety level rules..."
#~ msgstr "Baixando informações sobre a segurança das atualizações..."

#~ msgid ""
#~ "Note: The dist-upgrade option, in addition to performing the function of "
#~ "upgrade, also intelligently handles changing dependencies with new versions "
#~ "of packages. Without this option, only the latest versions of any out-of-"
#~ "date packages on your system are installed. Packages that are not yet "
#~ "installed don't get installed automatically and newer versions of packages "
#~ "which dependencies require such installations are simply ignored."
#~ msgstr ""
#~ "Nota: a opção dist-upgrade, além de desempenhar a função de atualização, "
#~ "gerencia alterações de dependências com novas versões de pacotes. Sem esta "
#~ "opção, apenas as versões mais recentes de qualquer pacote desatualizado no "
#~ "seu sistema serão instaladas. Pacotes que ainda não estão instalados não "
#~ "serão automaticamente instalados e as versões mais recentes dos pacotes que "
#~ "requerem essas alterações de dependências são simplesmente ignoradas."

#~ msgid ""
#~ "Certified packages. Tested through Romeo or directly maintained by Linux "
#~ "Mint."
#~ msgstr ""
#~ "Pacotes certificados. Testados através do Romeo ou diretamente mantidos pelo "
#~ "time do Linux Mint."

#~ msgid "Extra Info"
#~ msgstr "Informações adicionais"

#~ msgid "Satisfy changing dependencies using dist-upgrade?"
#~ msgstr "Satisfazer alterações de dependências usando dist-upgrade"

#~ msgid "Update Method"
#~ msgstr "Método de atualização"

#~ msgid "New Icon"
#~ msgstr "Novo ícone"

#~ msgid "Starting refresh..."
#~ msgstr "Iniciando a atualização da lista de pacotes..."

#~ msgid "Auto-Refresh"
#~ msgstr "Autoatualizar"

#~ msgid "Finding the list of updates..."
#~ msgstr "Localizando a lista de atualizações..."

#~ msgid "Update is complete"
#~ msgstr "Atualização concluída"

#~ msgid ""
#~ "Dangerous packages. Known to affect the stability of the systems depending "
#~ "on certain specs or hardware."
#~ msgstr ""
#~ "Pacotes perigosos. Conhecidos por, dependendo das configurações do mesmo ou "
#~ "do hardware instalado, afetarem a estabilidade do sistema."

#~ msgid "Software sources"
#~ msgstr "Fontes de programas"

#~ msgid "Please wait, this can take some time"
#~ msgstr "Por favor aguarde, isto pode levar algum tempo"

#~ msgid "Refresh the list of updates every:"
#~ msgstr "Obter a lista de atualizações a cada:"
